* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #111;
  background: #fff;
  line-height: 1.8;
}
img {
  width: 100%;
  display: block;
}
ul{list-style: none;}
p,a,li{
  font-size: 16px;  
}
a {
  color: #424242;
  text-decoration: none;
  transition:opacity .2s cubic-bezier(.210, .60, .350, 1);
}
a:hover {
  opacity: .7;
}

/* header
-----------------------------------------------*/
header{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
  display: inline-table;
	transition: background .2s cubic-bezier(.210, .60, .350, 1);
}
header.scroll {
    background: #fff;
}
header .logo{
	float: left;
	position: relative;
	z-index: 2;
}
header .logo a{
  display: block;
	width: 41px;
	height: 38px;
	background-image: url("/img/common/logo_head.svg");
  background-repeat: no-repeat;
	background-size: contain;
	text-indent: -999999px;
}
header ul{
	float: right;
	font-size: 0;
}
header ul li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
	text-align: center;
	line-height: 1.3;
	font-weight: bold;
}
header ul li:last-child{
	margin-right: 0;
  padding-left: 15px;
}
header ul li:last-child a{
  background: #424242;
  color: #fff;
  padding: 15px 20px;
  width: 172px;
  display: block;
  border-radius: 5px;
}
header #menuBtn{
	display: none;
}

@media only screen and (max-width:768px) {
header{
	background: #fff;
  padding-bottom: 0;
}
header nav.active {
  opacity: 1;
  height: 100vh;
  padding: 70px 20px 120px;
}
      header nav {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1;
        width: 100%;
        height: 0;
        opacity: 0;
        overflow: hidden;
        box-sizing: border-box;
        -webkit-backdrop-filter: blur(73px);
        backdrop-filter: blur(73px);
        transition: all 0.3s;
    }
header ul{
	float: none;
  font-size: 0;
}
  header ul li {
    display: block;
    margin: 40px 0;
    margin-right: 0;
}
  header ul li:last-child {
    margin-right: 0;
    padding-left: 0;
}
  header ul li:last-child a {
    margin: 0 auto;
}
header #menuBtn{
	display: block;
  position: absolute;
  top: 0;
  right: 0;
	z-index: 2;
	width: 60px;
	height: 60px;
	cursor: pointer;
  background: #3B4350;
	font-size: 0;
}
header #menuBtn span,
header #menuBtn::before,
header #menuBtn::after{
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 2px;
  margin: auto;
  background: #fff;
}
header #menuBtn::before{
  transform: translate(-50%, -10px);
  content:"";
}
header #menuBtn::after{
  transform: translate(-50%, 8px);
  content:"";
}
header #menuBtn span{
  transform: translate(-50%, -50%);
  transition: opacity 150ms 50ms;
}
header #menuBtn::before,
header #menuBtn::after{
  transition: transform 200ms;
}
header #menuBtn.active span{
  opacity: 0;
  transition: opacity 150ms;
}
header #menuBtn.active::before{
  transform: translate(-50%, -50%) rotate(45deg);
}
header #menuBtn.active::after{
  transform: translate(-50%, -50%) rotate(-45deg);
}
header #menuBtn.active::before,
header #menuBtn.active::after{
	width: 25px;
}
}



/* section
-----------------------------------------------*/
section .inner{
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
  padding: 120px 40px;
}
section .inner h2{
  font-size: 40px;
  margin-bottom: 40px;
  line-height: 1.5;
  text-align: center;
}
.pcOnly{
  display: block;
}
.spOnly{
  display: none;
}
@media only screen and (max-width:768px) {
section .inner{
  padding: 60px 20px;
}
section .inner h2{
  font-size: 26px;
  margin-bottom: 20px;
  text-align: center;
}
.pcOnly{
  display: none;
}
.spOnly{
  display: block;
}
}
/* wrap
-----------------------------------------------*/
@media only screen and (max-width:768px) {
#wrap {
  padding: 60px 0 0;
}
}


/* main
-----------------------------------------------*/
#main{
  background: url("img/img-kv.jpg?202605201305")no-repeat;
  background-position: right;
  background-size: cover;
  min-height: 613px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main .inner{
  padding-top: 0;
  padding-bottom: 0;
}
#main h1{
  font-size: 54px;
  line-height: 1.3;
  margin-bottom: 20px;
}
#main p{
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 20px;
}
#main p span{
  color: #A28853;
}
#main p span > span{
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
}
#main .btn {
  max-width: 314px;
  width: 100%;
  text-align: center;
}
#main .btn a{
  background: #A28853;
  display: block;
  text-align: center;
  border-radius: 5px;
  padding: 15px 40px;
}
#main .btn a span{
  color: #fff;
  display: inline-block;
  position: relative;
}
#main .btn a span::before{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-mail.svg")no-repeat;
  width: 23px;
  height: 17px;
  top: 50%;
  left: -35px;
  transform: translateY(-50%);
}
#main .btn a span::after{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-arrow.svg")no-repeat;
  width: 18px;
  height: 15px;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
}
#main .btn p{
  text-align: center;
  font-size: 18px;
  margin-bottom: 5px;
  position: relative;
  display: inline-block;
}
#main .btn p::before,
#main .btn p::after{
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 26px;
  background: #424242;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -12px;
}
#main .btn p::before{
  left: -10px;
  transform: rotate(-25deg); 
}
#main .btn p::after{
  right: -10px;
  transform: rotate(25deg); 
}
@media only screen and (max-width:980px) {
  #main h1,
  #main p ,
  #main .btn p {
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
}
@media only screen and (max-width:768px) {
  #main{
    min-height: auto;
    background-size: cover;
    padding: 60px 0;
  }
  #main h1 {
    font-size: 34px;
    margin-bottom: 10px;
}
  #main p {
    font-size: 18px;
    margin-bottom: 10px;
}
  #main .btn p {
    font-size: 16px;
}
  #main .btn {
    margin: 0 auto;
}
}

/* recommendation
-----------------------------------------------*/
#recommendation ul{
  display: flex;
  gap:12px;
  list-style: none;
  justify-content: center;
  flex-wrap: wrap;
}
#recommendation li{
  width: calc(100% / 7 - 12px);
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  padding: 20px 5px;
}
#recommendation li .img{
  width: 60px;
  margin-bottom: 8px;
}
#recommendation li p{
  font-size: 12px;
  font-weight: bold;
  line-height: 1.4;
  width: 100%;
}
@media only screen and (max-width:900px) {
  #recommendation li {
    width: calc(100% / 4 - 12px);
}
}
@media only screen and (max-width:768px) {
  #recommendation li {
    width: calc(100% / 3 - 10px);
}
  #recommendation li{
    max-width: 105px;
    padding: 10px 0;
  }
  #recommendation li p{font-size: }
  
}


/* price
-----------------------------------------------*/
#price{
  background: #F8F6F3;
}
#price .inner{
  text-align: left;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 80px;
  grid-row-gap: 40px;
}
#price .inner .col01 { grid-area: 1 / 1 / 3 / 2; }
#price .inner .col02 { grid-area: 1 / 2 / 2 / 3; }
#price .inner .col03 { grid-area: 2 / 2 / 3 / 3; }
#price .inner .col{
  position: relative;
}
#price .inner .col01::before{
  position: absolute;
  display: block;
  content: "";
  background: #D9D9D9;
  width: 1px;
  height: 100%;
  right:  -40px;
  top: 0;
}
#price .inner .col03::before{
  position: absolute;
  display: block;
  content: "";
  background: #D9D9D9;
  width: 100%;
  height: 1px;
  left:  0;
  top: -40px;
}
#price .inner .colBox{
  display: flex;
  align-items: anchor-center;
}

#price h2{
  font-size: 30px;
  text-align: left;
  margin-bottom: 0;
}
#price p{
  font-size: 20px;
  line-height: 1.5;
}
#price p + p{
  margin-top: 10px;
}
#price p span{
  color: #A28853;
  font-size: 30px;
  font-weight: bold;
}
#price p span > span{
  font-size: 60px;
  line-height: 1.25;
}
#price .box{
  margin-top: 40px;
  border-radius: 10px;
  border: 1px solid #A28853;
  padding: 20px;
}
#price .box h3{
  color: #A28853;
  font-size: 20px;
}
#price .box .list{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
#price .box .list li{
  position: relative;
  padding-left: 25px;
}
#price .box .list li::before{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-29.svg")no-repeat;
  top: 7px;
  left: 0;
  width: 16px;
  height: 16px;
}
#price .col + .col h3{
  font-size: 20px;
  position: relative;
  margin-bottom: 20px;
  padding-left: 15px;
}
#price .col + .col h3::before{
  position: absolute;
  display: block;
  content: "";
  background: #A28853;
  width: 4px;
  height: 30px;
  top: 3px;
  left: 0;
}
#price .col .icon{
  display: grid;
  gap:40px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-left: 20px;
}
#price .col .icon li{
  text-align: center;
  display: flex;
  flex-wrap: wrap;  
  justify-content: center;
}
#price .col .icon p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 100%;
}
#price .col .icon p span{
  font-size: 14px;
  display: block;
  color: #424242;
}
#price .col .img{
  width: 60px;
}
#price .col .tag{
  display: flex;
  gap:10px;
  flex-wrap: wrap;
  margin-left: 20px;
}
#price .col .tag li{
  font-size: 16px;
  background: #fff;
  border-radius: 5px;
  line-height: 36px;
  padding: 0 20px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
}
#price .icon + h3{
  position: relative;
  margin-top: 60px;
}
#price .icon + h3::after{
  position: absolute;
  display: block;
  content: "";
  background: #D9D9D9;
  width: 100%;
  height: 1px;
  top: -30px;
}
@media only screen and (max-width:900px) {
#price .inner{
  display: flex;
  flex-wrap: wrap;
  gap:80px;
}
#price .inner .col { 
  width: 100%;
  }
  #price .inner .col01::before{
    display: none;
  }
#price .inner .col02::before ,
#price .inner .col03::before {
      position: absolute;
    display: block;
    content: "";
    background: #D9D9D9;
    width: 100%;
    height: 1px;
  left: 0;
  top: 0;
  }
#price .inner .col03 { grid-area: 2 / 2 / 3 / 3; }
  #price .inner .col + .col::before {
    height: 1px;
    width: 100%;
    left: 0;
    top: -40px;
}
#price .inner .colBox +.colBox{
      margin-top: 40px;
    padding-top: 40px;
}
  
}
@media only screen and (max-width:768px) {

  #price h2 {
    font-size: 24px;
    line-height: 1.25;
}
  #price p {
    font-size: 14px;
}
  #price p span {
    font-size: 20px;
}
  #price p span > span {
    font-size: 50px;
}
  #price .box {
    margin-top: 20px;
}
  #price .box .list {
    gap: 0;
    grid-template-columns: 1fr;
}
  #price .col + .col h3 {
    font-size: 18px;
    padding-left: 10px;
}
  #price .col .icon {
    display: grid;
    gap: 20px;
    margin-left: 0;
}
  
#price .col .img {
    width: 40px;
}
  #price .col .icon p {
    font-size: 14px;
}
  #price .col .icon p span {
    font-size: 12px;
}
  #price .col .tag {
    gap: 5px;
    margin-left: 0;
}
  #price .col .tag li {
    font-size: 14px;
    line-height: 25px;
    padding: 0 10px;
}
}



/* flow
-----------------------------------------------*/
#flow ul{
  display: flex;
  gap:40px;
  justify-content: center;
}
#flow li{
  width: calc(100% / 5 - 40px);
  text-align: center;
}
#flow .img{
  border-radius: 5px;
  overflow: hidden;
}
#flow h3{
  font-size: 20px;
  line-height: 1.5;
  margin-top: 10px;
}
#flow p{
  font-size: 16px;
  line-height: 1.5;
  margin-top: 10px;
}
@media only screen and (max-width:1200px) {
  #flow ul{
        gap: 20px;
  }
#flow li{
  width: calc(100% / 5 - 20px);
}
  #flow .txt h3{
        font-size: 16px;
        line-height: 1.2;
    margin-top: 0;
  }
  #flow .txt p{
font-size: 14px;
    line-height: 1.5;
    margin-top: 5px;
  }
}
@media only screen and (max-width:768px) {
  #flow ul{
    flex-wrap: wrap;
    width: 100%;
  }
  #flow li{
    width: 100%;
    display: flex;
    max-width: none;
  }
  #flow .img{
    width: 40%;
  }
  #flow .txt{
    width: 60%;
    padding-left: 20px;
    text-align: left;
  }
}



/* gallery
-----------------------------------------------*/
#gallery .inner{
  padding-top: 0;
}
#gallery ul{
  display: flex;
  gap:40px;
  justify-content: center;
}
#gallery li{
  max-width: 245px;
  text-align: center;
}
#gallery .img{
  border-radius: 5px;
  overflow: hidden;
}
#gallery p{
  font-size: 20px;
  line-height: 1.5;
  margin-top: 10px;
  font-weight: bold;
}
@media only screen and (max-width:1000px) {
  #gallery p {
    font-size: 16px;
    margin-top: 5px;
}
}
@media only screen and (max-width:768px) {
  #gallery ul{
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
  }
  #gallery li {
    max-width: none;
    text-align: center;
    width: 47%;
}
}



/* option
-----------------------------------------------*/
#option{
  padding: 0 40px;
}
#option .inner{
  background: #F8F6F3;
  border-radius: 10px;
  padding: 50px 40px;
  display: flex;
}
#option .txt{
  width: 35.45%;
  padding-right: 40px;
}
#option .txt h2{
  font-size: 30px;
  position: relative;
  padding-left: 50px;
  text-align: left;
  margin-bottom: 0;
}
#option .txt h2::before{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-11.svg")no-repeat;
  width: 40px;
  height: 40px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
      background-size: cover;
}
#option .icon{
  background: #fff;
  border-radius: 10px;
  width: 64.55%;
  padding: 20px 30px;
}
#option .icon ul{
  display: flex;
  gap:15px;
  justify-content: center;
}
#option .icon li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#option .icon .img{
  width: 40px;
}
#option .icon li p{
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-feature-settings: "palt";
}
@media only screen and (max-width:1200px) {
#option .inner{
  padding: 20px;
}
  #option .txt {
    width: 30%;
    padding-right: 20px;
}
  #option .txt h2 {
    font-size: 24px;
    padding-left: 50px;
}
  #option .icon{
    width: 70%;
  }
  #option .icon li p {
    font-size: 12px;
}
}
@media only screen and (max-width:1000px) {
  #option .inner {
    flex-wrap: wrap;
}
  #option .txt {
    width: 100%;
    padding-right: 0;
}
  #option .icon {
    width: 100%;
    margin-top: 20px;
}
}
@media only screen and (max-width:768px) {
#option{
  padding: 0 20px;
}
  #option .inner {
    border-radius: 10px;
    padding: 20px 20px;
}
  #option .icon {
    border-radius: 5px;
    padding: 10px 10px;
    margin-top: 20px;
}
  #option .icon ul {
    flex-wrap: wrap;
}
  #option .icon li {
    width: 47%;
}
}


/* faq
-----------------------------------------------*/

#faq li{
  margin-bottom: 20px;
}
#faq li h3 {
  background: #A28853;
  color: #fff;
  position: relative;
  border-radius: 10px 10px 0 0;
  line-height: 1.5;
  padding: 15px;
  transition: padding .5s;
  display: flex;
  position: relative;
}
#faq li::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  position: absolute;
  top: 40px;
  right: 40px;
  transform: translate(0%, 50%) rotate(135deg);
  transition: bottom .5s, transform .5s;
}
#faq li.active::after {
  transform: translate(0%, 50%) rotate(-45deg);
}
#faq li h3 span {
  font-size: 26px;
  line-height: 0;
  margin-top: 11px;
  margin-right: 5px;
}
#faq li p {
  padding: 20px;
  transition: padding .5s;
  letter-spacing: 0;
  border-left: 2px solid #A28853;
  border-right: 2px solid #A28853;
  border-bottom: 2px solid #A28853;
  border-radius: 0 0 10px 10px;
}

@media (max-width: 768px) {
  #faq li h3{
    padding: 20px 60px 20px 20px;
  }
}
@media (max-width: 768px) {
  #faq li {
    margin-bottom: 10px;
}
  #faq li h3{
    padding: 15px 65px 15px 15px;
    font-size: 14px;
  }
  #faq li h3 span {
    font-size: 26px;
    margin-top: 7px;
    margin-right: 10px;
}
  #faq li p{
    padding: 20px;
    font-size: 14px;
  }
  #faq li::after{
    top: 15px;
    right: 20px;
  }
  #faq li h3::before, #faq li h3::after{
    width: 20px;
  }
}


/* trouble
-----------------------------------------------*/
#trouble h2 span{
  font-size: 20px;
  color: #A28853;
  position: relative;
  font-weight: normal;
}
#trouble h2 span::before,
#trouble h2 span::after{
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 26px;
    background: #A28853;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -12px;
}
#trouble h2 span::before{
    left: -10px;
    transform: rotate(-25deg);
}
#trouble h2 span::after{
    right: -10px;
    transform: rotate(25deg);
}
#trouble ul{
  display: flex;
  gap:20px;
}
#trouble li{
  text-align: center;
  width: calc(100% / 6 - 10px);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  padding: 20px 5px;
  border-radius: 5px;
}
#trouble .txt{
  margin-top: 10px;
}
#trouble li h3{
  margin-bottom: 5px;
  font-size: 14px;
  font-feature-settings: "palt";
  line-height: 1.5;
}
#trouble li p{
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1.5;
}
#trouble li .img{
  max-width: 80px;
  margin: 0 auto;
  position: relative;
}
#trouble li .img .number{
position: absolute;
  color: #A28853;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-top: -40px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
#trouble h4{
  text-align: center;
  margin-top: 40px;
}
#trouble h4 span{
    color: #A28853;
    padding-left: 40px;
    position: relative;
    font-weight: normal;
    line-height: 30px;
    display: inline-block;
}
#trouble h4 span::before{
  position: absolute;
  display: block;
  content: "";
  background: url(img/icon-31.svg) no-repeat;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
  background-size: cover;
}
@media (max-width: 768px) {
#trouble h2 span{
  font-size: 14px;
}
  #trouble h2 span::before, #trouble h2 span::after{
        height: 20px;
    margin-top: -10px;
  }
  #trouble ul{
    flex-wrap: wrap;
  }
  #trouble li{
        width: calc(100% / 2 - 10px);
        margin-bottom: 10px;
  }
  #trouble li .img .number{
    font-size: 16px;
        width: 30px;
    height: 30px;
        margin-top: -35px;
  }
  #trouble li .img{
        max-width: 60px;
  }
  #trouble h4{
    margin-top: 20px;
    text-align: left;
  }
  #trouble h4 span{
    line-height: 1.5;
  }
}

/* support
-----------------------------------------------*/
#support {
  background: #F8F6F3;
}
#support .col{
  display: flex;
  gap:40px;
}
#support .col > .img{
  width: 20%;
}
#support .col > .txt{
  width: 80%;
}
#support h2 span{
  display: block;
  font-size: 20px;
  color: #A28853;
  font-weight: normal;
}
#support ul{
  display: flex;
  gap:20px;
}
#support li{
  text-align: center;
  width: calc(100% / 5 - 10px);
  padding: 20px 0;
  position: relative;
}
#support li + li::before{
  position: absolute;
  display: block;
  content: "";
  width: 1px;
  height: 70%;
  background: #A28853;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
}
#support .txt{
  margin-top: 10px;
}
#support li h3{
  margin-bottom: 5px;
  font-size: 14px;
  font-feature-settings: "palt";
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: center;
}
#support li p{
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1.5;
}
#support li .img{
  max-width: 80px;
  margin: 0 auto;
  position: relative;
}
#support h4{
  border: 1px solid #A28853;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  margin-top: 20px;
}
#support h4 span{
    padding-left: 60px;
    position: relative;
    font-weight: normal;
    line-height: 50px;
    display: inline-block;
}
#support h4 span::before{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-30.svg") no-repeat;
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  background-size: cover;
}
@media (max-width: 768px) {
  #support .col{
    flex-wrap: wrap;
  }
  #support .col > .txt,
  #support .col > .img{
    width: 100%;
  }
  #support ul{
    flex-wrap: wrap;
  }
  #support li{
        width: calc(100% / 2 - 10px);
    padding: 0;
  }
  #support li + li::before{
    display: none;
  }
  #support h4 span{
    padding-left: 0;
    padding-top: 60px;
    line-height: 1.5;
  }
  #support h4 span::before{
    left: 50%;
    transform: translateX(-50%);
  }

}



/* footer
-----------------------------------------------*/
footer{
  background: #292D34;
}
footer .inner{
  background: url("img/img-foot.jpg")no-repeat;
  background-position: left;
  background-size: auto 100%;
  display: flex;
  justify-content: space-between;
  align-items: end;
}
footer h2{
  font-size: 34px;
}
footer p{
  font-size: 20px;
}
footer .txt{
    display: flex;
    justify-content: end;
}
footer .txtInner{
  max-width: 560px;
  width: 100%;
  padding: 40px 40px 40px 0;
  color: #fff;
}
footer .btn {
  max-width: 314px;
  width: 100%;
  text-align: center;
  margin-top: 15px;
}
footer .btn a{
  background: #A28853;
  display: block;
  text-align: center;
  border-radius: 5px;
  padding: 10px 40px;
}
footer .btn a span{
  color: #fff;
  display: inline-block;
  position: relative;
}
footer .btn a span::before{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-mail.svg")no-repeat;
  width: 23px;
  height: 17px;
  top: 50%;
  left: -35px;
  transform: translateY(-50%);
}
footer .btn a span::after{
  position: absolute;
  display: block;
  content: "";
  background: url("img/icon-arrow.svg")no-repeat;
  width: 18px;
  height: 15px;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
}
footer .img{
  display: none;
}

footer .info{
	color: #fff;
  padding: 0px 0 20px 20px;
  text-align: left;
}
footer .info ul{
	font-size: 0;
}
footer .info ul li{
	display: inline-block;
	vertical-align: top;
}
footer .info ul li a{
	color: #fff;
	font-size: 12px;
}
footer .info p{
	font-size: 13px;
	margin-top: 5px;
}
@media (max-width: 1200px) {
footer .txtInner{
  max-width: none;
  width: auto;
  padding: 40px 40px 40px 0;
}
}
@media (max-width: 930px) {
  footer .inner{
        flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 768px) {
  footer .inner{
    flex-wrap: wrap;
    background: none;
            flex-direction: column;
  }
  footer .txtInner {
    max-width: none;
    width: 100%;
    padding: 40px 20px 0;
}
  footer h2 {
    font-size: 24px;
            line-height: 1.5;
}
  footer p {
    font-size: 16px;
    line-height: 1.5;
            margin-top: 10px;
}
  footer .btn {
    margin: 15px auto 0;
    max-width: none;
}
footer .img{
  display: block;
}
  footer .info{
    order: 2;
	text-align: left;
    padding: 20px 20px 40px;
}
  footer .txt{
    order: 1;
  }
  footer .img{
    order: 3;
  }
  
}


